0

I have a release managed package 1.0 installed on my scratch org and now I'm upgrading to 1.1 released managed package but I'm getting this error: what does it mean?

This app can't be upgraded. There are problems that prevent this package from being installed. Install failed Your requested install failed. Please try this again. None of the data or setup information in your salesforce.com organization should have been affected by this error. If this error persists, contact salesforce.com Support through your normal channels and reference number: 1031024430-648351 (279340770)

  • We likely can't help you. You'd have to contact support or other salesforce.com employee to get the reason behind the error. – sfdcfox Jul 12 at 2:47
  • 1
    Since this is a scratch org, just a hunch, try to open the org and check deployment status, if it can give more details. Also one more thing, pls check the download permission at the profile level. – Ysr Shk Jul 12 at 10:58
  • I looked and couldn't find any references to this gack. (I'm a Salesforce employee, but not part of the support or managed packaging teams). Being able to reliably reproduce it will help if you choose to open a support case. In the meantime, I'd just delete the scratch org and build a new one with 1.1 – David Reed Jul 12 at 17:44
  • 1
    I tried few times and it worked, it must be something with scratch org. thanks all. – Nick Kahn Jul 12 at 18:48

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.